p.ParaOverride-1 {
	text-align:left;
}
p.ParaOverride-2 {
	text-align:center;
}
p.ParaOverride-3 {
	margin-bottom:0px;
}
p.ParaOverride-4 {
	margin-top:0px;
}
p.ParaOverride-5 {
	margin-top:4px;
}
p.ParaOverride-6 {
	margin-bottom:1px;
}
p.ParaOverride-7 {
	margin-bottom:4px;
}
p.ParaOverride-8 {
	margin-top:5px;
}
p.ParaOverride-9 {
	margin-left:12px;
}
p.ParaOverride-10 {
	margin-top:1px;
}
p.ParaOverride-11 {
	margin-top:2px;
}
span.CharOverride-1 {
	font-family:"Times LT Std";
	font-size:2.083em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-size:0.875em;
}
span.CharOverride-3 {
	font-family:Suranna, serif;
	font-size:0.828em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	font-size:1.116em;
}
span.CharOverride-5 {
	font-family:JIMS, serif;
	font-size:1.116em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	font-size:0.962em;
}
span.CharOverride-7 {
	font-size:1.25em;
}
span.CharOverride-8 {
	font-size:0.923em;
}
span.CharOverride-9 {
	font-size:0.769em;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
#_idContainer427, #_idContainer434, #_idContainer435, #_idContainer436, #_idContainer437, #_idContainer440, #_idContainer446, #_idContainer448, #_idContainer449, #_idContainer450, #_idContainer451, #_idContainer452, #_idContainer453, #_idContainer454, #_idContainer463, #_idContainer472, #_idContainer496, #_idContainer502, #_idContainer504, #_idContainer505, #_idContainer506, #_idContainer507, #_idContainer508, #_idContainer509, #_idContainer518, #_idContainer519, #_idContainer520, #_idContainer529, #_idContainer530, #_idContainer531, #_idContainer532 {
	display:inline-block;
	height:0px;
	position:relative;
	width:305px;
}
#_idContainer429, #_idContainer442, #_idContainer458, #_idContainer467, #_idContainer475, #_idContainer482, #_idContainer489, #_idContainer498, #_idContainer513, #_idContainer524 {
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:0px;
	position:relative;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	width:45px;
}
#_idContainer430, #_idContainer443, #_idContainer459, #_idContainer468, #_idContainer476, #_idContainer483, #_idContainer490, #_idContainer499, #_idContainer514, #_idContainer525 {
	display:inline-block;
	height:52px;
	position:relative;
	width:9px;
}
#_idContainer432, #_idContainer445, #_idContainer461, #_idContainer470, #_idContainer478, #_idContainer485, #_idContainer492, #_idContainer501, #_idContainer516, #_idContainer527 {
	display:inline-block;
	height:58px;
	position:relative;
	width:13px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	border-width:1px;
}
div._idGenObjectStyleOverride-3 {
	background-color:#000000;
	border-width:3px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenObjectLayout-2 {
	margin:24px -24px 24px -24px;
}
